Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::CameraProvider Member List

This is the complete list of members for Argus::CameraProvider, including all inherited members.

create(Status *status=NULL) | Argus::CameraProvider | static
destroy()=0 | Argus::Destructable | pure virtual
getInterface(const InterfaceID &interfaceId)=0 | Argus::InterfaceProvider | pure virtual
~CameraProvider() | Argus::CameraProvider | inlineprotected
~Destructable() | Argus::Destructable | inlineprotected
~InterfaceProvider() | Argus::InterfaceProvider | inlineprotected